(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     31766,        757]
NotebookOptionsPosition[     31083,        730]
NotebookOutlinePosition[     31439,        746]
CellTagsIndexPosition[     31396,        743]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "\:7a4d\:5206Bessel",
 StyleBox[" ",
  FontFamily->"Arial",
  FontSize->8],
 "\:95a2\:6570\:ff08\:52d5\:753b\:ff09\n",
 StyleBox[" Integral of Bessel functions (Animations)",
  FontSize->18]
}], "Subtitle",
 CellChangeTimes->{{3.7903207574957075`*^9, 3.790320813936607*^9}, {
  3.805564282901728*^9, 3.8055643009131536`*^9}}],

Cell[CellGroupData[{

Cell["\:5b9f2\:5909\:6570\:306e\:4e00\:822c\:7a4d\:5206Bessel\:95a2\:6570\
\:ff08Plot3D\:ff09", "Subsection",
 CellChangeTimes->{{3.7903208539038773`*^9, 3.7903208936839466`*^9}, {
   3.8055643408724766`*^9, 3.805564365038706*^9}, 3.805564400639713*^9},
 FontSize->16],

Cell[TextData[{
 StyleBox["\:6ce8\:610f",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\:ff1a\:3053\:306e\:52d5\:753b\:306f\:4f5c\:6210\:4e2d\:306b",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["\:7d0412.1GB\:306e\:30e1\:30e2\:30ea\:30fc\:3092\:4f7f\:7528\:3059\
\:308b\:3002",
  FontColor->RGBColor[1, 0, 0]],
 "\n",
 StyleBox["Note",
  FontColor->RGBColor[1, 0, 0]],
 " : ",
 StyleBox["This movie ",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["uses 12.1GB memory",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" during creation.",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9, 
   3.790212764720835*^9, {3.790212806216908*^9, 3.790212853375791*^9}, {
   3.790212934409934*^9, 3.7902129459539537`*^9}, {3.790213118474657*^9, 
   3.7902132326668577`*^9}, {3.790369489408453*^9, 3.79036967004117*^9}, {
   3.790370237710567*^9, 3.7903702407837725`*^9}, {3.797108497944869*^9, 
   3.797108509801462*^9}, {3.805564481776891*^9, 3.805564483542101*^9}, {
   3.805564568881427*^9, 3.8055645706310744`*^9}},
 FontFamily->"Times New Roman"],

Cell["\<\
\:3000PlotLabel \:5185\:306b\:3042\:308b\:30c6\:30ad\:30b9\:30c8\:306f\:3001\
\:597d\:307f\:306e\:30d5\:30a9\:30f3\:30c8\:306b\:5909\:66f4\:3057\:3066\:4e0b\
\:3055\:3044\:3002
\:3000Change the text in \[OpenCurlyDoubleQuote]PlotLabel\
\[CloseCurlyDoubleQuote] to your favorite font.\
\>", "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9}],

Cell[BoxData[
 RowBox[{"moveGeneBesselIntJ", "=", "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"gridXY", "=", 
        RowBox[{"Union", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4.5"}], ",", "4.5"}], "}"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "]"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{
        RowBox[{"GeneralBesselIntegralJi", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "x"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", ",", 
          RowBox[{"-", "4.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Nu]", ",", 
          RowBox[{"-", "4.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "4"}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", "\[IndentingNewLine]", 
        RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0.24", ",", 
           RowBox[{"-", "0.77"}], ",", "2.95"}], "}"}]}], ",", 
        RowBox[{"ColorFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", 
              RowBox[{"Rescale", "[", 
               RowBox[{
                RowBox[{"Tanh", "[", "#3", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Opacity", "[", "0.8", "]"}], ",", 
             RowBox[{"Specularity", "[", 
              RowBox[{"White", ",", "200"}], "]"}]}], "]"}], "&"}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
        RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#1", "&"}], ",", 
           RowBox[{"#2", "&"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Mesh", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"i", ",", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"GrayLevel", "[", 
                  RowBox[{"0", ",", "0.5"}], "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.0005", "]"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", 
               RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"GrayLevel", "[", 
                  RowBox[{"0", ",", "0.5"}], "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.0005", "]"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"ClippingStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "0", 
              "]"}], ",", 
             RowBox[{"Opacity", "[", "0.8", "]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "1", 
              "]"}], ",", 
             RowBox[{"Opacity", "[", "0.8", "]"}]}], "]"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "3"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "5"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "7"}]}]}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"BoundaryStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
           RowBox[{"Thickness", "[", "0.0004", "]"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Mu]\>\"", ",", 
           StyleBox["\"\<\[Nu]\>\"",
            FontColor->GrayLevel[0]], ",", "None"}], "}"}]}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"FontSize", "\[Rule]", "12"}], ")"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4", ",", "2"}], "]"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AxesEdge", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
        RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FaceGrids", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"gridXY", ",", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "4"}], ",", "4"}], "]"}]}], "}"}]}], "}"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"gridXY", ",", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "4"}], ",", "4"}], "]"}]}], "}"}]}], "}"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"gridXY", ",", "gridXY"}], "}"}]}], "}"}]}], "}"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"FaceGridsStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
           RowBox[{"Thickness", "[", "0.0006", "]"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Row", "[", 
              RowBox[{"{", 
               RowBox[{
                StyleBox["\"\<Ji(\[Mu],\[Nu],x) ; x=\>\"",
                 FontFamily->"Courier New"], ",", 
                RowBox[{"NumberForm", "[", 
                 RowBox[{"x", ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "0"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRegion", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.2", ",", "12", ",", "0.2"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8053958041057415`*^9, 3.8053958138378215`*^9}, {
   3.805399304433029*^9, 3.8053993127592287`*^9}, {3.8054035066391125`*^9, 
   3.8054035163712125`*^9}, {3.805437636639781*^9, 3.8054376455752077`*^9}, 
   3.8054858360286684`*^9, 3.8054865886707573`*^9, {3.805564682829689*^9, 
   3.805564692265003*^9}}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<150move_0010.gif\>\"", ",", "moveGeneBesselIntJ", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "140"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.674588731693192*^9, 3.6745887341735964`*^9}, {3.6745887973841076`*^9, 
   3.6745888233433533`*^9}, 3.6745938683527193`*^9, 3.7301045613792067`*^9, 
   3.791188595675892*^9, {3.7911886302927375`*^9, 3.7911886305583*^9}, 
   3.791188710351919*^9, {3.794540396468463*^9, 3.794540404122943*^9}, 
   3.7945411140352693`*^9, {3.7945433171752586`*^9, 3.794543319987097*^9}, 
   3.794543754370263*^9, 3.7945499093163013`*^9, 3.79524085429747*^9, {
   3.8053952906677876`*^9, 3.8053952977755175`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]],

Cell[TextData[{
 StyleBox["\:6ce8\:610f",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\:ff1a\:3053\:306e\:52d5\:753b\:306f\:4f5c\:6210\:4e2d\:306b",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["\:7d0413.3GB\:306e\:30e1\:30e2\:30ea\:30fc\:3092\:4f7f\:7528\:3059\
\:308b\:3002",
  FontColor->RGBColor[1, 0, 0]],
 "\n",
 StyleBox["Note",
  FontColor->RGBColor[1, 0, 0]],
 " : ",
 StyleBox["This movie ",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["uses 13.3GB memory",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" during creation.",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9, 
   3.790212764720835*^9, {3.790212806216908*^9, 3.790212853375791*^9}, {
   3.790212934409934*^9, 3.7902129459539537`*^9}, {3.790213118474657*^9, 
   3.7902132326668577`*^9}, {3.790369489408453*^9, 3.79036967004117*^9}, {
   3.790370237710567*^9, 3.7903702407837725`*^9}, {3.797108497944869*^9, 
   3.797108509801462*^9}, {3.805564481776891*^9, 3.805564483542101*^9}, {
   3.8055645586494474`*^9, 3.8055645639606667`*^9}},
 FontFamily->"Times New Roman"],

Cell["\<\
\:3000PlotLabel \:5185\:306b\:3042\:308b\:30c6\:30ad\:30b9\:30c8\:306f\:3001\
\:597d\:307f\:306e\:30d5\:30a9\:30f3\:30c8\:306b\:5909\:66f4\:3057\:3066\:4e0b\
\:3055\:3044\:3002
\:3000Change the text in \[OpenCurlyDoubleQuote]PlotLabel\
\[CloseCurlyDoubleQuote] to your favorite font.\
\>", "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9}],

Cell[BoxData[
 RowBox[{"moveGeneBesselIntY", "=", "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"gridXY", "=", 
        RowBox[{"Union", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4.5"}], ",", "4.5"}], "}"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "]"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{
        RowBox[{"GeneralBesselIntegralYi", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "x"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", ",", 
          RowBox[{"-", "4.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Nu]", ",", 
          RowBox[{"-", "4.5"}], ",", "4.5"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "10"}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", "\[IndentingNewLine]", 
        RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0.24", ",", 
           RowBox[{"-", "0.77"}], ",", "2.95"}], "}"}]}], ",", 
        RowBox[{"ColorFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", 
              RowBox[{"Rescale", "[", 
               RowBox[{
                RowBox[{"Tanh", "[", "#3", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Opacity", "[", "0.8", "]"}], ",", 
             RowBox[{"Specularity", "[", 
              RowBox[{"White", ",", "200"}], "]"}]}], "]"}], "&"}], ")"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
        RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#1", "&"}], ",", 
           RowBox[{"#2", "&"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Mesh", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"i", ",", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"GrayLevel", "[", 
                  RowBox[{"0", ",", "0.5"}], "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.0005", "]"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", 
               RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"GrayLevel", "[", 
                  RowBox[{"0", ",", "0.5"}], "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.0005", "]"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]}], "}"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"ClippingStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "0", 
              "]"}], ",", 
             RowBox[{"Opacity", "[", "0.8", "]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "1", 
              "]"}], ",", 
             RowBox[{"Opacity", "[", "0.8", "]"}]}], "]"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "3"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "5"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "+", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "7"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"\[Mu]", "-", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "-", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "3"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "-", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "5"}]}], ",", 
           RowBox[{
            RowBox[{"\[Mu]", "-", "\[Nu]"}], "\[Equal]", 
            RowBox[{"-", "7"}]}]}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"BoundaryStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
           RowBox[{"Thickness", "[", "0.0004", "]"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Mu]\>\"", ",", 
           StyleBox["\"\<\[Nu]\>\"",
            FontColor->GrayLevel[0]], ",", "None"}], "}"}]}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"FontSize", "\[Rule]", "12"}], ")"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "10", ",", "5"}], "]"}]}], "}"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"AxesEdge", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
        RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FaceGrids", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"gridXY", ",", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "10"}], ",", "10", ",", "2.5"}], "]"}]}], 
              "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"gridXY", ",", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "10"}], ",", "10", ",", "2.5"}], "]"}]}], 
              "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"gridXY", ",", "gridXY"}], "}"}]}], "}"}]}], "}"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"FaceGridsStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
           RowBox[{"Thickness", "[", "0.0006", "]"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Row", "[", 
              RowBox[{"{", 
               RowBox[{
                StyleBox["\"\<Yi(\[Mu],\[Nu],x) ; x=\>\"",
                 FontFamily->"Courier New"], ",", 
                RowBox[{"NumberForm", "[", 
                 RowBox[{"x", ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "0"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRegion", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.2", ",", "12", ",", "0.2"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.791621765494381*^9, 3.79162176850922*^9}, {
   3.791621828948052*^9, 3.7916219390470023`*^9}, 3.791622027369854*^9, {
   3.7916221547497168`*^9, 3.791622176775758*^9}, {3.791622213642027*^9, 
   3.791622213923195*^9}, {3.7916222475402575`*^9, 3.7916222575847645`*^9}, {
   3.791622362247467*^9, 3.7916223669807224`*^9}, {3.7916224017849884`*^9, 
   3.79162240700253*^9}, {3.7916226190794096`*^9, 3.79162270584013*^9}, {
   3.7916227449402184`*^9, 3.791622746314893*^9}, {3.7916229280062857`*^9, 
   3.791622928428092*^9}, {3.791622972933181*^9, 3.791622987007975*^9}, 
   3.7916238422443676`*^9, {3.79237608607198*^9, 3.792376125437626*^9}, {
   3.7923761668653173`*^9, 3.7923762418703403`*^9}, {3.792376292686469*^9, 
   3.792376318623011*^9}, {3.792376522574729*^9, 3.792376531916267*^9}, {
   3.792376565017805*^9, 3.7923765741718884`*^9}, {3.792376720869351*^9, 
   3.7923767387440434`*^9}, {3.792376821224515*^9, 3.7923768214432187`*^9}, 
   3.792376898018838*^9, {3.7923770707591677`*^9, 3.792377081616*^9}, {
   3.792377126136698*^9, 3.792377142789012*^9}, {3.7923772143970566`*^9, 
   3.79237725893338*^9}, {3.792377295659071*^9, 3.792377299126991*^9}, {
   3.792377409866407*^9, 3.792377424159891*^9}, {3.7923785631575007`*^9, 
   3.792378606491026*^9}, 3.792378679145664*^9, {3.792378721010752*^9, 
   3.7923787413028555`*^9}, 3.800145228211544*^9, 3.800145291368501*^9, 
   3.8001456979133267`*^9, {3.800145741949853*^9, 3.800145782174717*^9}, {
   3.80014583530285*^9, 3.8001460169787865`*^9}, {3.800146268257719*^9, 
   3.8001462713663726`*^9}, 3.8002186918598485`*^9, 3.800481512155019*^9, 
   3.800481580092143*^9, {3.8004843913210588`*^9, 3.800484394695294*^9}, 
   3.8004850954222584`*^9, {3.8004851484097643`*^9, 3.800485181636303*^9}, 
   3.8004854152625155`*^9, {3.8004857561541157`*^9, 3.8004858033617754`*^9}, 
   3.8017184131906185`*^9, {3.80171846552203*^9, 3.801718504840855*^9}, {
   3.8017185647954884`*^9, 3.8017185700754995`*^9}, {3.8017186643501177`*^9, 
   3.8017189765265064`*^9}, {3.8017190680830765`*^9, 
   3.8017191655288157`*^9}, {3.801719196552784*^9, 3.801719263318284*^9}, {
   3.8017194955759907`*^9, 3.801719508838524*^9}, 3.801719682250724*^9, {
   3.8017197719483232`*^9, 3.801719826413491*^9}, 3.8017199288232574`*^9, {
   3.801721294224527*^9, 3.801721315172718*^9}, 3.8017213605370502`*^9, {
   3.801721472461589*^9, 3.801721503969699*^9}, {3.8017215364464417`*^9, 
   3.801721564783516*^9}, {3.8017216163651056`*^9, 3.8017216567462025`*^9}, {
   3.801727370703729*^9, 3.801727377717703*^9}, {3.8017283567845097`*^9, 
   3.8017283690472527`*^9}, {3.8017285886204777`*^9, 3.801728590291946*^9}, {
   3.801728626861456*^9, 3.8017286306574297`*^9}, {3.8017286661356688`*^9, 
   3.8017287052514763`*^9}, 3.8017287741461105`*^9, 3.801729279628601*^9, 
   3.8017293568216925`*^9, {3.8017323475492053`*^9, 3.8017323561252937`*^9}, {
   3.8017616998225136`*^9, 3.801761702165716*^9}, {3.801762609079151*^9, 
   3.801762661551155*^9}, {3.8017648773494167`*^9, 3.8017648821451497`*^9}, {
   3.801765021128003*^9, 3.801765022908839*^9}, {3.8017650638523026`*^9, 
   3.801765067242128*^9}, {3.801765112184664*^9, 3.801765128243377*^9}, {
   3.805480287557226*^9, 3.8054803061623077`*^9}, {3.8054803658826275`*^9, 
   3.805480377911022*^9}, 3.805480415995818*^9, {3.805486743495855*^9, 
   3.805486772910838*^9}, {3.805564708651745*^9, 3.8055647133538895`*^9}}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<150move_0020.gif\>\"", ",", "moveGeneBesselIntY", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "140"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.674588731693192*^9, 3.6745887341735964`*^9}, {3.6745887973841076`*^9, 
   3.6745888233433533`*^9}, 3.6745938683527193`*^9, 3.7301045613792067`*^9, 
   3.791188595675892*^9, {3.7911886302927375`*^9, 3.7911886305583*^9}, 
   3.791188710351919*^9, {3.794540396468463*^9, 3.794540404122943*^9}, 
   3.7945411140352693`*^9, {3.7945433171752586`*^9, 3.794543319987097*^9}, 
   3.794543754370263*^9, 3.7945499093163013`*^9, 3.79524085429747*^9, {
   3.8053952906677876`*^9, 3.8053952977755175`*^9}, {3.8054801524782915`*^9, 
   3.8054801553682365`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1026, 790},
WindowMargins->{{Automatic, 103}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2011\:5e743\:670821\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 342, 10, 108, "Subtitle"],
Cell[CellGroupData[{
Cell[946, 36, 268, 4, 59, "Subsection"],
Cell[1217, 42, 1181, 27, 66, "Text"],
Cell[2401, 71, 451, 8, 66, "Text"],
Cell[2855, 81, 9929, 251, 800, "Input"],
Cell[12787, 334, 1507, 22, 67, "Input"],
Cell[14297, 358, 1183, 27, 66, "Text"],
Cell[15483, 387, 451, 8, 66, "Text"],
Cell[15937, 397, 13554, 304, 827, "Input"],
Cell[29494, 703, 1561, 23, 67, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
